#search {
	background:transparent url(star%20lilac/search.gif) no-repeat scroll 0 0;
}

#featured_area .container {
	background:transparent url(star%20lilac/featured_bg.png) no-repeat scroll center top;
}

ul.sf-menu > li.page_item.current_page_item  > a, ul.sf-menu > li.cat-item.current_page_item  > a, ul.sf-menu > li.cat-item.current-cat  > a, ul.sf-menu > li.current-cat-parent > a, ul.sf-menu > li.current_page_ancestor > a, ul.sf-menu > li  > a:hover {
	background: #30434d url(star%20lilac/active_menu_bg.gif) repeat-x scroll left top;
}

a.jFlowPrev {
	background:transparent url(star%20lilac/left-arrow-trans.png) no-repeat scroll 0 0;
}

a.jFlowNext {
	background:transparent url(star%20lilac/right-arrow-trans.png) no-repeat scroll 0 0;
}

#featured_area .description p, #pagename p {
	color:#dfb2b2;
}

a, div.block a:hover, div#twitter ul li a:hover, a#twitter-link:hover {
	color: #c63a3a;
}

#featured_area .description p, #pagename p {
	color:#d2a0eb;
}

a, div.block a:hover, div#twitter ul li a:hover, a#twitter-link:hover {
	color: #962dcb;
}

p.author, p.error {
	color:#753994;
}


a.button_tour {
	background:transparent url(star%20lilac/tour_bg.jpg) no-repeat scroll 0 0;
}

#pagename .container {
	background:transparent url(star%20lilac/page_top.jpg) no-repeat scroll center top;
}

ul.cool-li li {
	background:transparent url(star%20lilac/list-item.gif) no-repeat scroll 0 8px;
}

#contact_us input.button {
	background:transparent url(star%20lilac/send.gif) no-repeat scroll 0 0;
}